
/***************************************
* STORED stp_anagOperatoriGetByCodSogg
*
* ottiene l'elenco degli operatori da CodSoggetto
*
* Steamware, S.E.L.
* mod: 2010.06.12
*
****************************************/
create PROCEDURE stp_anagOperatoriGetByCodSogg
(
	@CodSoggetto VARCHAR(17)
)
AS

	SELECT		*
	FROM        RilPro.AnagOperatori
	WHERE       (CodSoggetto = @CodSoggetto)


RETURN
